body {
  background-color: #FFF;
}

.header-menu, 
#mainNav,
#footer-reassurance,
body > footer > div.row.small-collapse.medium-uncollapse,
.breadcrumbs-section,
#footer-menu
{
display:none !important;
}

header.main {
padding: 0px !important;
}

#mainNavWrapper>div>div>.inner {
padding: 40px 0px !important;
min-height: 0rem !important;
}

.content-container__row-inner {
padding-left: 0rem !important;
padding-right: 0rem !important;
margin-left: 0px !important;
margin-right: 0px !important;
}

#footer-menu {
margin-top: 4rem;
}

.customer-service .content-container__row-inner, .customer-service .content-container__with-padding {
padding: 0px !important;
margin-bottom: 1.875rem;
}

.customer-service .quick-links {
background-color: #f6f6f6;
padding: 1rem;
}

.customer-service .accordion .accordion-navigation>a:first-child {
padding-left: 10px;
}

.customer-service .accordion-navigation:nth-child(odd) a{
background-color: #f6f6f6;
}

.customer-service .accordion .accordion-navigation {
border-top: 1px solid #f6f6f6;
}

.customer-service .accordion-navigation a.button{
background-color:#000;
}

.customer-service .back-to-prev-level a {
padding: 10px;
}

.cookie-modal .button-group>li .button {
  color: #000 !important;
  font-size: 15px !important;
  font-weight: bold !important;
}

.cookie-modal .button-group>li .button.no {
  background: #eee !important;
}

@media only screen and (max-width: 62.0625em){
#mainNavToggle {
  display: none !important;
}
#mainNavWrapper>div>div>.inner {
  padding: 4px 0px !important;
}
#mainNavWrapper {
  top: 0px;
}  

header.main {
  margin: 0px;
}

header.main h1 {
  font-size: 1.275rem;
}

.swatch-logo-link {
  padding-top: .47rem;
}

.small-block-grid-2>li {
  padding-top: 0px;
  padding-right: 0.9375rem;
  padding-bottom: 0rem;
  padding-left: 0.9375rem;
}

.customer-service .small-block-grid-2>li {
  padding-bottom: 1.875rem;
}

li>.image-teaser-universal .teaser-title,
.image-teaser-universal .teaser-title {
  text-transform: uppercase;
  font-size: 0.6rem;
  line-height: 1rem;
  padding-top: .7125rem;
  padding-left: 0rem!important;
  padding-right: 0rem!important;
}

.customer-service li>.image-teaser-universal .teaser-title,
.image-teaser-universal .teaser-title {
  font-size: 1rem;
}

#footer-menu {
  padding-left: .9375rem;
  padding-right: .9375rem;
  font-size: .75rem;
}
}